Bug 135229 - HP Pavilion xt395 won't boot with kernel version > 2.6.5
HP Pavilion xt395 won't boot with kernel version > 2.6.5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 22:23 EDT by J Dean Brock
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:20:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J Dean Brock 2004-10-10 22:23:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
I have an HP pavilion xt395 notebook.  It boots fine with the kernel
2.6.5, but with any higher version the notebook hangs fairly early in
the boot process -- sometimes when the system tries to remount the
root filesystem in read-write mode but sometimes it gets past the
mount of the local file systems and then stops.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.427 (and higher)

How reproducible:
Always

Steps to Reproduce:
1.Install a kernel > 2.6.5 and boot
2.
3.
    

Additional info:

ICE interface is Ali Corporation M5229 ICE

00:10.0 IDE interface: ALi Corporation M5229 IDE (rev c4) (prog-if b0)
        Subsystem: Hewlett-Packard Company: Unknown device 0029
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (500ns min, 1000ns max)
        Interrupt: pin A routed to IRQ 0
        Region 4: I/O ports at 1800 [size=16]
        Capabilities: <available only to root>
Comment 1 Dave Jones 2004-11-27 15:21:26 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 2 Dave Jones 2005-04-16 01:20:51 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.